.subCatTableContainer
{

}

.navDropDownContainer
{
	width:1000px;
	background-image:url(images/layouts/top_nav1_v3_bg.png);
	background-position:bottom left;
	background-repeat:no-repeat;
	position:relative;
}

.navBackgroundBlocker
{
	width:960px;
	height:21px;
	background-color:#FFFFFF;
	position:absolute;
	top:0px;
	left:20px;
}

.navDropDownContainer3
{
	overflow:hidden;
	width:919px;
	padding:21px 40px 41px 41px;
}

.subCatTable
{
	width:980px;
	padding:0px 0px 0px 0px;
}

.menuLevel2WC a:link, .menuLevel2WC a:visited, .menuLevel2WC a:hover, .menuLevel2WC a:active
{
	font-weight:bold;
}

.menuLevel2 a:link, .menuLevel2 a:visited, .menuLevel2 a:hover, .menuLevel2 a:active
{
	font-weight:bold;
}

.navSubCatPages
{
	float:left;
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	margin-top:21px;
	margin-right:21px;
}

.navSubCatPagesOneRowContainer
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
}

.navSubCatPagesOneRow
{
	width:214px;
	max-height:642px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navSubCatPagesTwoRowsRow1Container
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:10px;
}

.navSubCatPagesTwoRowsRow1
{
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navSubCatPagesTwoRowsRow2Container
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	padding-top:10px;
}

.navSubCatPagesTwoRowsRow2
{
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navSubCatPagesThreeRowsRow1Container
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding-bottom:10px;
}

.navSubCatPagesThreeRowsRow1
{
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navSubCatPagesThreeRowsRow2Container
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	padding-top:10px;
	padding-bottom:10px;
}

.navSubCatPagesThreeRowsRow2
{
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navSubCatPagesThreeRowsRow3Container
{
	float:left;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #e0e0e0;
	padding-top:10px;
}

.navSubCatPagesThreeRowsRow3
{
	width:214px;
	height:200px;
	overflow-x:hidden;
	overflow-y:auto;
	padding-left:0px;
	padding-right:0px;
}

.navContentPage
{
	border-top:1px solid #e0e0e0;
	width:100%;
}

.navContentPage:first-child
{
	border-top:0px solid #e0e0e0;
}

.menuLevel3
{
	width:100%;
}

.navContentPage div.navProductTitle
{
	color: #842213;
    font-family: Arial;
    font-size: 11px;
}
.navContentPage div.navProductSubTitle
{
	color:#666;
	font-weight: normal;
	font-size: 10px;
	font-style:italic;
}

.custom-scroll-bar::-webkit-scrollbar,.custom-scroll-bar::-webkit-scrollbar-thumb{overflow:visible;border-radius:4px;border:solid 1px #a6a6a6}

.custom-scroll-bar::-webkit-scrollbar{width:10px;background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(202,202,202,0.07)),color-stop(100%,rgba(229,229,229,0.07)));background:-webkit-linear-gradient(left,rgba(202,202,202,0.07) 0%,rgba(229,229,229,0.07) 100%);-webkit-box-shadow:0 0 1px 0 rgba(0,0,0,.15) inset,0 1px 0 0 #fff;box-shadow:0 0 1px 0 rgba(0,0,0,.15) inset,0 1px 0 0 #fff;background-color:#a6a6a6}

.custom-scroll-bar::-webkit-scrollbar-thumb{background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(233,233,233,0.05)),color-stop(100%,rgba(221,221,221,0.05)));background:-webkit-linear-gradient(left,rgba(233,233,233,0.05) 0%,rgba(221,221,221,0.05) 100%);-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,.05);box-shadow:0 2px 1px 0 rgba(0,0,0,.05);background-color:#e9e9e9}

.custom-scroll-bar::-webkit-scrollbar-thumb:hover{background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0.05)),color-stop(100%,rgba(0,0,0,0.05)));background:-webkit-linear-gradient(left,rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,.05);box-shadow:0 2px 1px 0 rgba(0,0,0,.05);background-color:#f5f5f5}

.custom-scroll-bar::-webkit-scrollbar-thumb:active{background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0.03)),color-stop(100%,rgba(0,0,0,0.03)));background:-webkit-linear-gradient(left,rgba(255,255,255,0.03) 0%,rgba(0,0,0,0.03) 100%);-webkit-box-shadow:0 2px 1px 0 rgba(0,0,0,.05);box-shadow:0 2px 1px 0 rgba(0,0,0,.05);background-color:#f5f5f5}

.custom-scroll-bar::-webkit-scrollbar-button{height:0;display:block;background-color:transparent}

.custom-scroll-bar-gray::-webkit-scrollbar,.custom-scroll-bar-gray::-webkit-scrollbar-thumb .custom-scroll-bar-gray textarea::-webkit-scrollbar,.custom-scroll-bar-gray textarea::-webkit-scrollbar-thumb{overflow:visible;border-radius:4px}

.custom-scroll-bar-gray::-webkit-scrollbar,.custom-scroll-bar-gray textarea::-webkit-scrollbar{width:8px;background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(226,226,226,1)),color-stop(100%,rgba(239,239,239,1)));background:-webkit-linear-gradient(left,rgba(226,226,226,1) 0%,rgba(239,239,239,1) 100%);background-color:#f2f2f2;border:solid 1px #f2f2f2}

.custom-scroll-bar-gray::-webkit-scrollbar-thumb,.custom-scroll-bar-gray textarea::-webkit-scrollbar-thumb{background-color:#999}

.custom-scroll-bar-gray::-webkit-scrollbar-thumb:hover,.custom-scroll-bar-gray textarea::-webkit-scrollbar-thumb:hover{background-color:#737373}

.custom-scroll-bar-gray::-webkit-scrollbar-button,.custom-scroll-bar-gray textarea::-webkit-scrollbar-button{height:0;display:block;background-color:transparent}

.custom-scroll-bar-gray::-webkit-scrollbar,.custom-scroll-bar-square,.custom-scroll-bar-square::-webkit-scrollbar-thumb,.custom-scroll-bar-gray textarea::-webkit-scrollbar,.custom-scroll-bar-square textarea,.custom-scroll-bar-square textarea::-webkit-scrollbar-thumb{border-radius:0}
